libzypp 17.37.10

PackageDelta.h File Reference
`#include <iosfwd>`
`#include <list>`
`#include <zypp-core/OnMediaLocation>`
`#include <zypp/Edition.h>`
`#include <zypp/Arch.h>`
`#include <zypp/Date.h>`
`#include <zypp/sat/detail/PoolMember.h>`
`#include <zypp/Repository.h>`

Go to the source code of this file.

## Classes
class | zypp::packagedelta::DeltaRpm
class | zypp::packagedelta::DeltaRpm::BaseVersion

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::packagedelta